.layout-left {
	width: 200px; padding-top: 38px; float: left;
}
#header .logo {
	display: inline; position: absolute;
}
#header .logo {
	left: 12px; top: 7px; position: absolute;
}
@media all
{
.layout-content {
	padding: 25px 15px; margin-left: 200px;
}
#header .banner-flag {
	display: none;
}
div {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
span {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
applet {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
object {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
iframe {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
h1 {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
h2 {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
h3 {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
h4 {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
h5 {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
h6 {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
p {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
blockquote {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
pre {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
a {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
abbr {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
acronym {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
address {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
big {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
body {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
cite {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
code {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
del {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
dfn {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
img {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
ins {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
kbd {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
q {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
s {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
samp {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
small {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
strike {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
strong {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
sub {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
sup {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
tt {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
var {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
dl {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
dt {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
dd {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
fieldset {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
form {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
label {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
legend {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
caption {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
tbody {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
tfoot {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
thead {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
tr {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
th {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
td {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-style: inherit;
}
input {
	margin: 0px; font-family: inherit; font-style: inherit;
}
table {
	font-size: 1em;
}
caption {
	text-align: left; font-weight: normal;
}
th {
	text-align: left; font-weight: normal;
}
td {
	text-align: left; font-weight: normal;
}
body {
	color: rgb(0, 0, 0); line-height: 1.5; font-family: Verdana, Arial, Helvetica, "DejaVu Sans", sans-serif; font-size: 62.5%; background-color: rgb(255, 255, 255);
}
p {
	padding: 5px 0px;
}
h1 {
	margin: 4px 0px; padding: 4px 0px; color: rgb(11, 76, 152); font-weight: normal;
}
h2 {
	margin: 4px 0px; padding: 4px 0px; color: rgb(11, 76, 152); font-weight: normal;
}
h3 {
	margin: 4px 0px; padding: 4px 0px; color: rgb(11, 76, 152); font-weight: normal;
}
h4 {
	margin: 4px 0px; padding: 4px 0px; color: rgb(11, 76, 152); font-weight: normal;
}
h5 {
	margin: 4px 0px; padding: 4px 0px; color: rgb(11, 76, 152); font-weight: normal;
}
h6 {
	margin: 4px 0px; padding: 4px 0px; color: rgb(11, 76, 152); font-weight: normal;
}
h1 {
	font-size: 150%;
}
h2 {
	font-size: 140%;
}
h3 {
	font-size: 130%;
}
h4 {
	font-size: 120%;
}
h5 {
	font-size: 110%;
}
h6 {
	font-size: 105%;
}
ol {
	margin: 5px 0px 0px; padding: 0px 0px 0px 30px;
}
ul {
	margin: 5px 0px 0px; padding: 0px 0px 0px 30px;
}
ol {
	margin: 5px 0px 0px; padding: 0px 0px 0px 30px;
}
ul {
	margin: 5px 0px 0px; padding: 0px 0px 0px 30px;
}
.banner-flag#header {
	display: none;
}
.euText li {
	padding: 0px 0px 9px; list-style-image: url("../images/pbullet-arrow.gif");
}
.indent {
	margin: 0px 0px 0px 20px;
}
#header .banner-flag {
	display: none;
}
}
